Subject: bug#19811: Attempt to graft texlive times out after one hour

From: Mark H Weaver <[email-masked]>
Date: Sun, 08 Feb 2015 00:09:37 -0500

Mark H Weaver <[email-masked]> writes:
> I guess that my machine and rotating disk are too slow to graft texlive
> within an hour.

I was able to do it by passing "--max-silent-time=36000".  It ended up
taking just under 2 hours (real time) to graft texlive on my i686
Libreboot X60 system.

      Mark